Twitter
Twitter
Facebook
Kaspersky Partner
Twitter
Facebook
Kaspersky Partner

KB - Nouveaux articles dans la Base de connaissances

28.07.20 – ( #KES11 ) – Known limitations of compatibility and migration for lists of trusted devices of the Device Control component in Kaspersky Endpoint Security 11 for Windows


mardi 28 juillet 2020

This article concerns:

  • Kaspersky Endpoint Security 11.4.0 for Windows (version 11.4.0.233)
  • Kaspersky Endpoint Security 11.3.0 for Windows (version 11.3.0.773)
  • Kaspersky Endpoint Security 11.2.0 for Windows (version 11.2.0.2254)
  • Kaspersky Endpoint Security 11.1.1 for Windows (version 11.1.1.126)
  • Kaspersky Endpoint Security 11.1.0 for Windows (version 11.1.0.15919)
  • Kaspersky Endpoint Security 11.0.1 for Windows (version 11.0.1.90)
  • Kaspersky Endpoint Security 11.0.0 for Windows (version 11.0.0.6499)

When working with the list of trusted devices of the Device Control component, consider the following limitations:

  • The policies created with the help of administration plug-ins of Kaspersky Endpoint Security for Windows versions 11.0.0–11.2.0 do not support working with the list of trusted devices of the Device Control component in versions 11.3.0 and 11.4.0. To work with the trusted devices in versions 11.3.0 and 11.4.0, upgrade the administration plug-in to version 11.3.0 or 11.4.0.
  • The administration plug-in of Kaspersky Endpoint Security for Windows versions 11.3.0 and 11.4.0 does not support working with the list of trusted devices of the Device Control component in versions 11.2.0 and earlier. To work with the list of trusted devices, upgrade the application to version 11.3.0 or 11.4.0 or send a request to Kaspersky Technical Support via Kaspersky CompanyAccount for a private patch. Please include a detailed description of the issue. Before sending a request, read the required information in the Knowledge Base section.
  • To migrate the list of trusted devices from Kaspersky Endpoint Security for Windows version 11.2.0 to version 11.3.0, send a request to Kaspersky Technical Support via Kaspersky CompanyAccount. Please include a detailed description of the issue. Before sending a request, read the required information in the Knowledge Base section.

Knowledge Base :

Views: 3

28.07.20 – ( #KES11 ) – Known limitations of compatibility and migration for lists of trusted devices of the Device Control component in Kaspersky Endpoint Security 11 for Windows

This article concerns:

  • Kaspersky Endpoint Security 11.4.0 for Windows (version 11.4.0.233)
  • Kaspersky Endpoint Security 11.3.0 for Windows (version 11.3.0.773)
  • Kaspersky Endpoint Security 11.2.0 for Windows (version 11.2.0.2254)
  • Kaspersky Endpoint Security 11.1.1 for Windows (version 11.1.1.126)
  • Kaspersky Endpoint Security 11.1.0 for Windows (version 11.1.0.15919)
  • Kaspersky Endpoint Security 11.0.1 for Windows (version 11.0.1.90)
  • Kaspersky Endpoint Security 11.0.0 for Windows (version 11.0.0.6499)

When working with the list of trusted devices of the Device Control component, consider the following limitations:

  • The policies created with the help of administration plug-ins of Kaspersky Endpoint Security for Windows versions 11.0.0–11.2.0 do not support working with the list of trusted devices of the Device Control component in versions 11.3.0 and 11.4.0. To work with the trusted devices in versions 11.3.0 and 11.4.0, upgrade the administration plug-in to version 11.3.0 or 11.4.0.
  • The administration plug-in of Kaspersky Endpoint Security for Windows versions 11.3.0 and 11.4.0 does not support working with the list of trusted devices of the Device Control component in versions 11.2.0 and earlier. To work with the list of trusted devices, upgrade the application to version 11.3.0 or 11.4.0 or send a request to Kaspersky Technical Support via Kaspersky CompanyAccount for a private patch. Please include a detailed description of the issue. Before sending a request, read the required information in the Knowledge Base section.
  • To migrate the list of trusted devices from Kaspersky Endpoint Security for Windows version 11.2.0 to version 11.3.0, send a request to Kaspersky Technical Support via Kaspersky CompanyAccount. Please include a detailed description of the issue. Before sending a request, read the required information in the Knowledge Base section.

Knowledge Base :

Views: 3

28.07.20 – ( #KES11 ) – Known limitations of compatibility and migration for lists of trusted devices of the Device Control component in Kaspersky Endpoint Security 11 for Windows

This article concerns:

  • Kaspersky Endpoint Security 11.4.0 for Windows (version 11.4.0.233)
  • Kaspersky Endpoint Security 11.3.0 for Windows (version 11.3.0.773)
  • Kaspersky Endpoint Security 11.2.0 for Windows (version 11.2.0.2254)
  • Kaspersky Endpoint Security 11.1.1 for Windows (version 11.1.1.126)
  • Kaspersky Endpoint Security 11.1.0 for Windows (version 11.1.0.15919)
  • Kaspersky Endpoint Security 11.0.1 for Windows (version 11.0.1.90)
  • Kaspersky Endpoint Security 11.0.0 for Windows (version 11.0.0.6499)

When working with the list of trusted devices of the Device Control component, consider the following limitations:

  • The policies created with the help of administration plug-ins of Kaspersky Endpoint Security for Windows versions 11.0.0–11.2.0 do not support working with the list of trusted devices of the Device Control component in versions 11.3.0 and 11.4.0. To work with the trusted devices in versions 11.3.0 and 11.4.0, upgrade the administration plug-in to version 11.3.0 or 11.4.0.
  • The administration plug-in of Kaspersky Endpoint Security for Windows versions 11.3.0 and 11.4.0 does not support working with the list of trusted devices of the Device Control component in versions 11.2.0 and earlier. To work with the list of trusted devices, upgrade the application to version 11.3.0 or 11.4.0 or send a request to Kaspersky Technical Support via Kaspersky CompanyAccount for a private patch. Please include a detailed description of the issue. Before sending a request, read the required information in the Knowledge Base section.
  • To migrate the list of trusted devices from Kaspersky Endpoint Security for Windows version 11.2.0 to version 11.3.0, send a request to Kaspersky Technical Support via Kaspersky CompanyAccount. Please include a detailed description of the issue. Before sending a request, read the required information in the Knowledge Base section.

Knowledge Base :

Views: 3